ul.lst-kix_tzj0rh189418-6 {
    list-style-type: none
  }
  
  ul.lst-kix_tzj0rh189418-7 {
    list-style-type: none
  }
  
  .lst-kix_kid0snczpkn1-5>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_kid0snczpkn1-6>li:before {
    content: "\0025cf"
  }
  
  ul.lst-kix_tzj0rh189418-8 {
    list-style-type: none
  }
  
  ul.lst-kix_9sljg4o0l03k-8 {
    list-style-type: none
  }
  
  .lst-kix_4zdj206no8vf-3>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_4zdj206no8vf-5>li:before {
    content: "\0025a0"
  }
  
  ul.lst-kix_9sljg4o0l03k-7 {
    list-style-type: none
  }
  
  .lst-kix_kid0snczpkn1-3>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_kid0snczpkn1-4>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_kid0snczpkn1-7>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_kid0snczpkn1-8>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_4zdj206no8vf-2>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_4zdj206no8vf-6>li:before {
    content: "\0025cf"
  }
  
  ul.lst-kix_9sljg4o0l03k-2 {
    list-style-type: none
  }
  
  .lst-kix_kid0snczpkn1-1>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_kid0snczpkn1-2>li:before {
    content: "\0025a0"
  }
  
  ul.lst-kix_9sljg4o0l03k-1 {
    list-style-type: none
  }
  
  ul.lst-kix_9sljg4o0l03k-0 {
    list-style-type: none
  }
  
  .lst-kix_4zdj206no8vf-1>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_4zdj206no8vf-7>li:before {
    content: "\0025cb"
  }
  
  ul.lst-kix_9sljg4o0l03k-6 {
    list-style-type: none
  }
  
  ul.lst-kix_9sljg4o0l03k-5 {
    list-style-type: none
  }
  
  ul.lst-kix_9sljg4o0l03k-4 {
    list-style-type: none
  }
  
  .lst-kix_4zdj206no8vf-0>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_4zdj206no8vf-8>li:before {
    content: "\0025a0"
  }
  
  ul.lst-kix_9sljg4o0l03k-3 {
    list-style-type: none
  }
  
  ul.lst-kix_tzj0rh189418-0 {
    list-style-type: none
  }
  
  ul.lst-kix_tzj0rh189418-1 {
    list-style-type: none
  }
  
  ul.lst-kix_tzj0rh189418-2 {
    list-style-type: none
  }
  
  ul.lst-kix_tzj0rh189418-3 {
    list-style-type: none
  }
  
  ul.lst-kix_tzj0rh189418-4 {
    list-style-type: none
  }
  
  .lst-kix_4zdj206no8vf-4>li:before {
    content: "\0025cb"
  }
  
  ul.lst-kix_tzj0rh189418-5 {
    list-style-type: none
  }
  
  .lst-kix_86sfmxdoxdxm-3>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_86sfmxdoxdxm-2>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_86sfmxdoxdxm-4>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_a5cv3ku58m7n-0>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_a5cv3ku58m7n-2>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_a5cv3ku58m7n-1>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_86sfmxdoxdxm-0>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_86sfmxdoxdxm-1>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_38jr7ih67axv-0>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_38jr7ih67axv-1>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_kid0snczpkn1-0>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_38jr7ih67axv-3>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_38jr7ih67axv-2>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_38jr7ih67axv-8>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_38jr7ih67axv-7>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_38jr7ih67axv-4>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_38jr7ih67axv-5>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_38jr7ih67axv-6>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_86sfmxdoxdxm-7>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_86sfmxdoxdxm-6>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_a5cv3ku58m7n-4>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_86sfmxdoxdxm-5>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_a5cv3ku58m7n-3>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_a5cv3ku58m7n-5>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_86sfmxdoxdxm-8>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_a5cv3ku58m7n-6>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_a5cv3ku58m7n-7>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_a5cv3ku58m7n-8>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_9sljg4o0l03k-1>li:before {
    content: "o  "
  }
  
  .lst-kix_9sljg4o0l03k-3>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_9sljg4o0l03k-5>li:before {
    content: "\0025aa"
  }
  
  .lst-kix_tzj0rh189418-3>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_tzj0rh189418-1>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_ihtrcym828b9-2>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_ihtrcym828b9-0>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_9ohi3xjoc8rm-2>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_9ohi3xjoc8rm-4>li:before {
    content: "\0025cb"
  }
  
  ul.lst-kix_4zdj206no8vf-7 {
    list-style-type: none
  }
  
  ul.lst-kix_4zdj206no8vf-6 {
    list-style-type: none
  }
  
  ul.lst-kix_4zdj206no8vf-8 {
    list-style-type: none
  }
  
  .lst-kix_9ohi3xjoc8rm-6>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_ihtrcym828b9-4>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_tzj0rh189418-5>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_ihtrcym828b9-6>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_tzj0rh189418-7>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_9ohi3xjoc8rm-8>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_ihtrcym828b9-8>li:before {
    content: "\0025a0"
  }
  
  ul.lst-kix_a5cv3ku58m7n-1 {
    list-style-type: none
  }
  
  .lst-kix_a7tdl32ekpzz-5>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_a7tdl32ekpzz-7>li:before {
    content: "\0025cb"
  }
  
  ul.lst-kix_a5cv3ku58m7n-0 {
    list-style-type: none
  }
  
  ul.lst-kix_a5cv3ku58m7n-3 {
    list-style-type: none
  }
  
  ul.lst-kix_a5cv3ku58m7n-2 {
    list-style-type: none
  }
  
  ul.lst-kix_a5cv3ku58m7n-5 {
    list-style-type: none
  }
  
  ul.lst-kix_a5cv3ku58m7n-4 {
    list-style-type: none
  }
  
  ul.lst-kix_a5cv3ku58m7n-7 {
    list-style-type: none
  }
  
  ul.lst-kix_a5cv3ku58m7n-6 {
    list-style-type: none
  }
  
  .lst-kix_a7tdl32ekpzz-1>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_a7tdl32ekpzz-3>li:before {
    content: "\0025cf"
  }
  
  ul.lst-kix_a5cv3ku58m7n-8 {
    list-style-type: none
  }
  
  ul.lst-kix_4zdj206no8vf-3 {
    list-style-type: none
  }
  
  ul.lst-kix_4zdj206no8vf-2 {
    list-style-type: none
  }
  
  ul.lst-kix_4zdj206no8vf-5 {
    list-style-type: none
  }
  
  ul.lst-kix_4zdj206no8vf-4 {
    list-style-type: none
  }
  
  .lst-kix_9ohi3xjoc8rm-0>li:before {
    content: "\0025cf"
  }
  
  ul.lst-kix_4zdj206no8vf-1 {
    list-style-type: none
  }
  
  ul.lst-kix_4zdj206no8vf-0 {
    list-style-type: none
  }
  
  ul.lst-kix_38jr7ih67axv-8 {
    list-style-type: none
  }
  
  ul.lst-kix_9ohi3xjoc8rm-8 {
    list-style-type: none
  }
  
  ul.lst-kix_38jr7ih67axv-4 {
    list-style-type: none
  }
  
  ul.lst-kix_38jr7ih67axv-5 {
    list-style-type: none
  }
  
  ul.lst-kix_38jr7ih67axv-6 {
    list-style-type: none
  }
  
  ul.lst-kix_38jr7ih67axv-7 {
    list-style-type: none
  }
  
  ul.lst-kix_38jr7ih67axv-0 {
    list-style-type: none
  }
  
  ul.lst-kix_9ohi3xjoc8rm-2 {
    list-style-type: none
  }
  
  ul.lst-kix_38jr7ih67axv-1 {
    list-style-type: none
  }
  
  ul.lst-kix_9ohi3xjoc8rm-3 {
    list-style-type: none
  }
  
  ul.lst-kix_38jr7ih67axv-2 {
    list-style-type: none
  }
  
  ul.lst-kix_9ohi3xjoc8rm-0 {
    list-style-type: none
  }
  
  ul.lst-kix_38jr7ih67axv-3 {
    list-style-type: none
  }
  
  .lst-kix_9sljg4o0l03k-7>li:before {
    content: "o  "
  }
  
  ul.lst-kix_9ohi3xjoc8rm-1 {
    list-style-type: none
  }
  
  ul.lst-kix_9ohi3xjoc8rm-6 {
    list-style-type: none
  }
  
  ul.lst-kix_9ohi3xjoc8rm-7 {
    list-style-type: none
  }
  
  ul.lst-kix_9ohi3xjoc8rm-4 {
    list-style-type: none
  }
  
  ul.lst-kix_9ohi3xjoc8rm-5 {
    list-style-type: none
  }
  
  ul.lst-kix_a7tdl32ekpzz-8 {
    list-style-type: none
  }
  
  ul.lst-kix_a7tdl32ekpzz-4 {
    list-style-type: none
  }
  
  ul.lst-kix_a7tdl32ekpzz-5 {
    list-style-type: none
  }
  
  ul.lst-kix_a7tdl32ekpzz-6 {
    list-style-type: none
  }
  
  ul.lst-kix_a7tdl32ekpzz-7 {
    list-style-type: none
  }
  
  ul.lst-kix_a7tdl32ekpzz-0 {
    list-style-type: none
  }
  
  ul.lst-kix_a7tdl32ekpzz-1 {
    list-style-type: none
  }
  
  ul.lst-kix_a7tdl32ekpzz-2 {
    list-style-type: none
  }
  
  ul.lst-kix_a7tdl32ekpzz-3 {
    list-style-type: none
  }
  
  .lst-kix_v3w8tgbrpm57-8>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_v3w8tgbrpm57-7>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_v3w8tgbrpm57-6>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_v3w8tgbrpm57-0>li:before {
    content: "\0025cf"
  }
  
  ul.lst-kix_ihtrcym828b9-0 {
    list-style-type: none
  }
  
  ul.lst-kix_ihtrcym828b9-1 {
    list-style-type: none
  }
  
  .lst-kix_v3w8tgbrpm57-1>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_v3w8tgbrpm57-2>li:before {
    content: "\0025a0"
  }
  
  ul.lst-kix_ihtrcym828b9-4 {
    list-style-type: none
  }
  
  ul.lst-kix_ihtrcym828b9-5 {
    list-style-type: none
  }
  
  ul.lst-kix_ihtrcym828b9-2 {
    list-style-type: none
  }
  
  ul.lst-kix_ihtrcym828b9-3 {
    list-style-type: none
  }
  
  .lst-kix_v3w8tgbrpm57-4>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_v3w8tgbrpm57-3>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_v3w8tgbrpm57-5>li:before {
    content: "\0025a0"
  }
  
  ul.lst-kix_86sfmxdoxdxm-0 {
    list-style-type: none
  }
  
  ul.lst-kix_86sfmxdoxdxm-6 {
    list-style-type: none
  }
  
  ul.lst-kix_86sfmxdoxdxm-5 {
    list-style-type: none
  }
  
  ul.lst-kix_86sfmxdoxdxm-8 {
    list-style-type: none
  }
  
  ul.lst-kix_86sfmxdoxdxm-7 {
    list-style-type: none
  }
  
  ul.lst-kix_86sfmxdoxdxm-2 {
    list-style-type: none
  }
  
  ul.lst-kix_86sfmxdoxdxm-1 {
    list-style-type: none
  }
  
  ul.lst-kix_86sfmxdoxdxm-4 {
    list-style-type: none
  }
  
  ul.lst-kix_86sfmxdoxdxm-3 {
    list-style-type: none
  }
  
  ul.lst-kix_ihtrcym828b9-8 {
    list-style-type: none
  }
  
  ul.lst-kix_ihtrcym828b9-6 {
    list-style-type: none
  }
  
  ul.lst-kix_ihtrcym828b9-7 {
    list-style-type: none
  }
  
  .lst-kix_9sljg4o0l03k-2>li:before {
    content: "\0025aa"
  }
  
  .lst-kix_9sljg4o0l03k-6>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_tzj0rh189418-4>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_9sljg4o0l03k-4>li:before {
    content: "o  "
  }
  
  ul.lst-kix_v3w8tgbrpm57-2 {
    list-style-type: none
  }
  
  ul.lst-kix_v3w8tgbrpm57-1 {
    list-style-type: none
  }
  
  ul.lst-kix_v3w8tgbrpm57-4 {
    list-style-type: none
  }
  
  ul.lst-kix_v3w8tgbrpm57-3 {
    list-style-type: none
  }
  
  .lst-kix_ihtrcym828b9-3>li:before {
    content: "\0025cf"
  }
  
  ul.lst-kix_v3w8tgbrpm57-6 {
    list-style-type: none
  }
  
  ul.lst-kix_v3w8tgbrpm57-5 {
    list-style-type: none
  }
  
  ul.lst-kix_v3w8tgbrpm57-8 {
    list-style-type: none
  }
  
  .lst-kix_tzj0rh189418-2>li:before {
    content: "\0025a0"
  }
  
  ul.lst-kix_v3w8tgbrpm57-7 {
    list-style-type: none
  }
  
  .lst-kix_ihtrcym828b9-1>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_tzj0rh189418-0>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_9sljg4o0l03k-0>li:before {
    content: "\002b9a"
  }
  
  .lst-kix_9ohi3xjoc8rm-3>li:before {
    content: "\0025cf"
  }
  
  ul.lst-kix_v3w8tgbrpm57-0 {
    list-style-type: none
  }
  
  .lst-kix_9ohi3xjoc8rm-5>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_ihtrcym828b9-5>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_tzj0rh189418-6>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_9ohi3xjoc8rm-7>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_ihtrcym828b9-7>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_tzj0rh189418-8>li:before {
    content: "\0025a0"
  }
  
  ul.lst-kix_kid0snczpkn1-5 {
    list-style-type: none
  }
  
  ul.lst-kix_kid0snczpkn1-6 {
    list-style-type: none
  }
  
  ul.lst-kix_kid0snczpkn1-3 {
    list-style-type: none
  }
  
  ul.lst-kix_kid0snczpkn1-4 {
    list-style-type: none
  }
  
  ul.lst-kix_kid0snczpkn1-1 {
    list-style-type: none
  }
  
  ul.lst-kix_kid0snczpkn1-2 {
    list-style-type: none
  }
  
  .lst-kix_a7tdl32ekpzz-8>li:before {
    content: "\0025a0"
  }
  
  ul.lst-kix_kid0snczpkn1-0 {
    list-style-type: none
  }
  
  .lst-kix_a7tdl32ekpzz-6>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_a7tdl32ekpzz-0>li:before {
    content: "\0025cf"
  }
  
  .lst-kix_a7tdl32ekpzz-4>li:before {
    content: "\0025cb"
  }
  
  .lst-kix_a7tdl32ekpzz-2>li:before {
    content: "\0025a0"
  }
  
  .lst-kix_9ohi3xjoc8rm-1>li:before {
    content: "\0025cb"
  }
  
  ul.lst-kix_kid0snczpkn1-7 {
    list-style-type: none
  }
  
  ul.lst-kix_kid0snczpkn1-8 {
    list-style-type: none
  }
  
  .lst-kix_9sljg4o0l03k-8>li:before {
    content: "\0025aa"
  }
  
  ol {
    margin: 0;
    padding: 0
  }
  
  table td,
  table th {
    padding: 0
  }
  
  .c28 {
    border-right-style: solid;
    padding-top: 0pt;
    border-top-width: 0pt;
    border-right-width: 0pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.0;
    border-left-width: 0pt;
    border-top-style: solid;
    background-color: #ffffff;
    border-left-style: solid;
    border-bottom-width: 0pt;
    border-bottom-style: solid;
    orphans: 2;
    widows: 2;
    text-align: left;
    padding-right: 0pt
  }
  
  .c33 {
    border-right-style: solid;
    padding-top: 0pt;
    border-top-width: 0pt;
    border-right-width: 0pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.0;
    border-left-width: 0pt;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-width: 0pt;
    border-bottom-style: solid;
    orphans: 2;
    widows: 2;
    text-align: center;
    padding-right: 0pt
  }
  
  .c37 {
    border-right-style: solid;
    border-top-width: 0pt;
    border-right-width: 0pt;
    padding-left: 0pt;
    border-top-style: solid;
    margin-right: 15pt;
    margin-left: 51pt;
    border-bottom-width: 0pt;
    border-bottom-style: solid;
    padding-right: 0pt
  }
  
  .c0 {
    -webkit-text-decoration-skip: none;
    color: #000000;
    font-weight: 400;
    text-decoration: underline;
    vertical-align: baseline;
    text-decoration-skip-ink: none;
    font-size: 12pt;
    font-family: "Georgia";
    font-style: italic
  }
  
  .c3 {
    margin-left: 36pt;
    padding-top: 0pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: justify
  }
  
  .c15 {
    -webkit-text-decoration-skip: none;
    color: #424242;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    font-size: 12pt;
    font-family: "Georgia";
    font-style: italic
  }
  
  .c5 {
    background-color: #ffffff;
    color: #898989;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 11.5pt;
    font-family: "Arial";
    font-style: normal
  }
  
  .c10 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: justify;
    height: 11pt
  }
  
  .c24 {
    -webkit-text-decoration-skip: none;
    color: #424242;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    font-size: 10pt;
    font-family: "Georgia"
  }
  
  .c1 {
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 10pt;
    font-family: "Georgia";
    font-style: normal
  }
  
  .c40 {
    padding-top: 14pt;
    padding-bottom: 11.2pt;
    line-height: 1.0;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: justify
  }
  
  .c41 {
    padding-top: 14pt;
    padding-bottom: 4pt;
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: justify
  }
  
  .c31 {
    -webkit-text-decoration-skip: none;
    color: #000000;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    font-size: 10pt;
    font-family: "Georgia"
  }
  
  .c11 {
    padding-top: 0pt;
    padding-bottom: 11.2pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: justify;
    height: 11pt
  }
  
  .c12 {
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 11.5pt;
    font-family: "Arial";
    font-style: normal
  }
  
  .c23 {
    padding-top: 0pt;
    padding-bottom: 11.2pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: justify
  }
  
  .c6 {
    padding-top: 0pt;
    padding-bottom: 15pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: justify
  }
  
  .c39 {
    -webkit-text-decoration-skip: none;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    font-size: 10pt;
    font-family: "Georgia"
  }
  
  .c51 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.1500000000000001;
    orphans: 2;
    widows: 2;
    text-align: left
  }
  
  .c4 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.15;
    orphans: 2;
    widows: 2;
    text-align: justify
  }
  
  .c48 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.15;
    orphans: 2;
    widows: 2;
    text-align: left
  }
  
  .c19 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: justify
  }
  
  .c26 {
    -webkit-text-decoration-skip: none;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    font-size: 11pt;
    font-family: "Arial"
  }
  
  .c13 {
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 11pt;
    font-family: "Arial";
    font-style: normal
  }
  
  .c36 {
    -webkit-text-decoration-skip: none;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    font-family: "Arial"
  }
  
  .c34 {
    color: #424242;
    font-weight: 400;
    text-decoration: none;
    font-size: 12pt;
    font-family: "Georgia"
  }
  
  .c30 {
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    font-size: 10pt;
    font-family: "Georgia"
  }
  
  .c2 {
    background-color: #ffffff;
    font-size: 11.5pt;
    font-style: italic;
    color: #898989
  }
  
  .c29 {
    font-weight: 400;
    text-decoration: none;
    font-family: "Georgia";
    font-style: normal
  }
  
  .c16 {
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-family: "Arial"
  }
  
  .c44 {
    -webkit-text-decoration-skip: none;
    color: #1155cc;
    text-decoration: underline;
    text-decoration-skip-ink: none
  }
  
  .c7 {
    font-size: 11.5pt;
    font-style: italic;
    color: #898989
  }
  
  .c27 {
    font-weight: 700;
    text-decoration: none;
    font-family: "Arial"
  }
  
  .c20 {
    color: #000000;
    font-size: 12pt;
    font-style: normal
  }
  
  .c22 {
    color: #424242;
    font-size: 12pt;
    font-style: normal
  }
  
  .c14 {
    color: inherit;
    text-decoration: inherit
  }
  
  .c8 {
    padding: 0;
    margin: 0
  }
  
  .c52 {
    padding: 5% 15% 5% 15%;
  }
  
  .c42 {
    color: #424242;
    font-size: 28.5pt
  }
  
  .c49 {
    color: #666666;
    font-size: 12pt
  }
  
  .c38 {
    color: #424242;
    font-size: 15pt
  }
  
  .c21 {
    font-style: italic
  }
  
  .c25 {
    margin-left: 54pt
  }
  
  .c32 {
    background-color: #ffffff
  }
  
  .c46 {
    height: 11pt
  }
  
  .c50 {
    color: #424242
  }
  
  .c35 {
    font-style: normal
  }
  
  .c18 {
    vertical-align: baseline
  }
  
  .c54 {
    padding-left: 0pt
  }
  
  .c45 {
    color: #000000
  }
  
  .c17 {
    font-size: 11.5pt
  }
  
  .c47 {
    margin-left: 36pt
  }
  
  .c53 {
    font-weight: 700
  }
  
  .c9 {
    color: #898989
  }
  
  .c43 {
    height: 14pt
  }
  
  .title {
    padding-top: 0pt;
    color: #000000;
    font-size: 26pt;
    padding-bottom: 3pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
  }
  
  .subtitle {
    padding-top: 0pt;
    color: #666666;
    font-size: 15pt;
    padding-bottom: 16pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
  }
  
  li {
    color: #000000;
    font-size: 11pt;
    font-family: "Arial"
  }
  
  p {
    margin: 0;
    color: #000000;
    font-size: 11pt;
    font-family: "Arial"
  }
  
  h1 {
    padding-top: 20pt;
    color: #000000;
    font-size: 20pt;
    padding-bottom: 6pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
  }
  
  h2 {
    padding-top: 18pt;
    color: #000000;
    font-size: 16pt;
    padding-bottom: 6pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
  }
  
  h3 {
    padding-top: 16pt;
    color: #434343;
    font-size: 14pt;
    padding-bottom: 4pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
  }
  
  h4 {
    padding-top: 14pt;
    color: #666666;
    font-size: 12pt;
    padding-bottom: 4pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
  }
  
  h5 {
    padding-top: 12pt;
    color: #666666;
    font-size: 11pt;
    padding-bottom: 4pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
  }
  
  h6 {
    padding-top: 12pt;
    color: #666666;
    font-size: 11pt;
    padding-bottom: 4pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    font-style: italic;
    orphans: 2;
    widows: 2;
    text-align: left
  }